IT 강국 UIDC - 박동율 블로그 에 오신걸 진심으로 환영합니다.

Posted
Filed under SERVER-OS/리눅스

# yum install php-gd

실행시 Missing Dependency: php-common = 5.1.6-39.... 라는 메시지가 나오면

 

# yum --enablerepo=webtatic install php-gd

실행.

 

2015/02/27 14:14 2015/02/27 14:14